DateTimeZone::getLocation
DateTimeZone::getOffset
DateTimeZone
PHP Manual

# DateTimeZone::getName

# timezone_name_get

(PHP 5 >= 5.2.0, PHP 7)

DateTimeZone::getName -- timezone_name_get — Returns the name of the timezone

### Description

Object oriented style

public string DateTimeZone::getName ( void )

Procedural style

string timezone_name_get ( DateTimeZone `$object` )

Returns the name of the timezone.

### Parameters

`object`

  The DateTimeZone for which to get a name.

### Return Values

One of the timezone names in the list of timezones.

DateTimeZone::getLocation
DateTimeZone::getOffset
DateTimeZone
PHP Manual